.ddmx {
    font: 11px arial;
}
.ddmx .item111,
.ddmx .item111:hover,
.ddmx .item111-active,
.ddmx .item111-active:hover {
	/* cursor: default; */
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #cccccc;
	font: 12px arial;
	color: #0a2371;
	font-weight: bold;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px arial;
    color: #000000;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;

}
.ddmx .item2 {
	background: #ffffff;
	opacity:0.6;
	filter:alpha(opacity=100);
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #eeeeee;
}
.ddmx .arrow,
.ddmx .arrow:hover {
	cursor: default;
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #0a2371;
    position: absolute;
    visibility: hidden;
    z-index: -1;

}

.ddmx .bottom,
.ddmx .bottom:hover {
    border-bottom: 1px solid #000000;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */